
.orders-manager .order {
  text-align: left;
  font-weight: bold;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.orders-manager ul {
  font-weight: normal;
  margin-left: 20px;
}

.orders-manager .order-state {
  color: white;
  border-radius: 5px;
  padding: 0px 10px 4px 10px;
  margin-bottom: 5px;
}

.orders-manager .send-order ,
.orders-manager .prepare-order {
  border: none;
  outline: none;
  border-radius: 5px;
  color: white;
  font-weight: bold;
  box-shadow: 0 1px 2px 0px black;
  padding: 3px 9px;
  margin-left: 5px;
}

.orders-manager .send-order ,
.orders-manager .order-state-sent {
  background-color: #96AE00;
}

.orders-manager .prepare-order ,
.orders-manager .order-state-prepared {
  background-color: #093F74;
}

.orders-manager .order-state-paid {
  background-color: #B30000;
}

.orders-manager .order-element {
  border-top: 2px dashed #0A559D;
  padding-bottom: 10px;
}
